WP Webdoctor

Powerful and effective wordpress security and firewall plugin for your site.


WPSecurity Menos de 10 instalaciones activas Probado con 5.7.2 Actualizado hace 2 meses

DozWPSecure

A basic security plugin for WordPress 4.x, 5.0 or higher. You can selectively disable unused…


Dozty Menos de 10 instalaciones activas Probado con 5.4.6 Actualizado hace 1 año

Safe Updates

Make sure your theme and plugins are tested before updating WordPress.


Nahid Ferdous Mohit Menos de 10 instalaciones activas Probado con 5.5.5 Actualizado hace 10 meses